@CHARSET "UTF-8";

.push-refinements {margin-left:0 !important; margin-right:2% !important; width:32% !important;}
.push-refinements h2, .push-refinements h3 {font-size:16px !important; background:none !important; text-indent:0 !important; }
.push-events {margin-left:0 !important; margin-right:0 !important; width:65% !important;}
.push-events h2 {background:none !important; text-indent:0 !important;}
.cultuurnet-layout a {color:inherit !important;}
.cultuurnet-layout a:hover {text-decoration:underline !important;}
input.form-text {width:200px !important;}
select.form-select {width:200px !important;}
.push-refinements .item-list ul {line-height:110% !important;}
.push-refinements .item-list ul li a {font-weight:normal !important;}